.violet{
	color:#ffbe58;
}
.orange{
	color: #FF78FF;
}
.new{
	color:#3cce3c;
}
td.bg-h3-b1{
	background: url(../images/bg-h3-b2.png) center no-repeat;
    height: 60px;
    padding-top: 6px;
	font-size:15px;
}
td.bg-h3-b2{
	background: url(../images/bg-h3-b1.png) center no-repeat;
    height: 60px;
    padding-top: 6px;
	font-size:15px;
}
td.bg-h3-b3{
	background: url(../images/bg-h3-b3.png) center no-repeat;
    height: 60px;
    padding-top: 6px;
	font-size:15px;
}
.webkit td.bg-h3-b1{
	background: url(../images/bg-h3-b1.png) center no-repeat;
    height: 50px;
    padding-top: 8px;
	font-size:15px;
}
.webkit td.bg-h3-b2{
	background: url(../images/bg-h3-b2.png) center no-repeat;
    height: 40px;
    padding-top: 8px;
	font-size:15px;
}
.webkit td.bg-h3-b3{
	background: url(../images/bg-h3-b3.png) center no-repeat;
    height: 40px;
    padding-top: 8px;
	font-size:15px;
}

.ie td.bg-h3-b1{
	background: url(../images/bg-h3-b1.png) center no-repeat;
    height: 50px;
    padding-top: 8px;
	font-size:15px;
}
.ie td.bg-h3-b2{
	background: url(../images/bg-h3-b2.png) center no-repeat;
    height: 40px;
    padding-top: 8px;
	font-size:15px;
}
.ie td.bg-h3-b3{
	background: url(../images/bg-h3-b3.png) center no-repeat;
    height: 40px;
    padding-top: 8px;
	font-size:15px;
}
.padding-left-6{
	padding-left:6px;
}
.rtwin { padding-left:6px; }
.rtwin8 { padding-left:6px }
.rtwin7 { padding-left:6px }
.rtvista { padding-left:6px; }
.rtlinux { padding-left:6px; }
.rtmac { padding-left:6px; }
.rtfreebsd { padding-left:6px; }
.rtipod { padding-left:6px; }
.rtiphone { padding-left:6px; }
.rtipad { padding-left:6px; }
.rtwebtv { padding-left:6px; }
.rtj2me { padding-left:6px; }
.rtblackberry { padding-left:6px; }
.rtandroid { padding-left:6px; }
.rtmobile { padding-left:6px; }